/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_gray {
	width: 100%;
	background-color: transparent;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

	/*
	border-right: #ffffff 5px solid; 
	border-left: #ffffff 5px solid; 
	border-right: #ffffff 0px solid; 
	border-top: #ffffff 0px solid; 
	border-left: #ffffff 0px solid; 
	border-bottom: #ffffff 0px solid; 
	-moz-border-radius-bottomleft: 15px; 
	-moz-border-radius-bottomright: 15px; 
	-moz-border-radius-topleft: 3px; 
	-moz-border-radius-topright: 3px;
	*/
}

.containerLargeGapContentPane {
	background-color: #ffffff;
	border-right: #ffffff 37px solid; 
	border-left: #ffffff 37px solid; 
	border-top: #ffffff 34px solid;
}

.containerSmallGapContentPane {
	background-color: #ffffff;
	border-right: #ffffff 15px solid; 
	border-left: #ffffff 15px solid; 
	border-top: #ffffff 34px solid;
}

.containerSmallGapTopContentPane {
	background-color: #ffffff;
	border-right: #ffffff 15px solid; 
	border-left: #ffffff 15px solid;
	border-top: 0px;
}

.containerNoGapContentPane {
	background-color: #ffffff;
	border-right: 0px; 
	border-left: 0px; 
	border-top: #ffffff 34px solid;
}

.containerImageContentPane {
	background-color: #ffffff;
	border-right: 0px; 
	border-left: 0px; 
}

.containerrow1_gray {
	background-image: url(gradient_LtGray.jpg);
}

.containerrow2_gray {
	background-color: #ffffff;
}

.ModuleTitle_MenuItem {
	border: white 0px solid; /*override borders*/    
}

.ModuleTitle_MenuItem TD {  /*TD if menu is using tables*/
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
        white-space: nowrap;  /*Word wrapping menu item now optional*/
        padding: 1px 3px 3px 1px;	
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	width: 15px;
	height: 100%;   /*override the default height for icon so that menubreaks can have heights adjusted*/
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	padding: 1px 1px 1px 1px;   /*explicitly set padding for sub-menus */
}

.ModuleTitle_MenuBreak  {
	background-color: #EEEEEE; 
	font-size: 1px; /*make sure you take out portal.css ModuleTitle_MenuBreak for this to work*/
}

.ModuleTitle_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #DDDDDD;
}

.P1NewsDate {
    font-size: 14px;
    color: #006699;
    font-family: Georgia, Arial, Tahoma, Helvetica;
    padding-left:20px;
}

.P1NewsHeading {
    font-size: 22px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
    padding-left:20px;
}

.P1NewsContent {
    font-size: 11px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
    padding-left:20px;
}

.P1IntroText {
    font-size: 16px;
    color: #006699;
    font-family: Georgia, Arial, Tahoma, Helvetica;
    font-style: italic;
    line-height: 125%;
}

.P1SidebarHeading {
    font-size: 16px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
}

.P1SidebarText {
    font-size: 11px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
    margin-left: 1px;
    padding-top: 4px;
}

.P1SidebarText a, .P1SidebarText a:link, .P1SidebarText a:visited, .P1SidebarText a:active {
    font-size: 16px;
    font-weight: bold;
    color: #36560B;
    font-family: Arial, Tahoma, Helvetica;
    border-bottom: 1px dashed #36560B;
    margin-left: -1px;
}

.P1SidebarText a:hover {
    font-size: 16px;
    font-weight: bold;
    color: #e4a824;
    font-family: Arial, Tahoma, Helvetica;
    border-bottom: 1px dashed #e4a824;
    margin-left: -1px;
}

.P1PageTitle {
    font-size: 22px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
    font-weight: bold;
    margin: -1px;
}

.P2PageTitle {
    font-size: 30px;
    color: #006699;
    font-family: Georgia, Arial, Tahoma, Helvetica;
    font-style: italic;
    margin-bottom: 10px;
}

.P2IntroText {
    font-size: 18px;
    color: #006699;
    font-family: Georgia, Arial, Tahoma, Helvetica;
    font-style: italic;
}

.P2GeneralText {
    font-size: 12px;
    color: #333333;
    font-family: Arial, Tahoma, Helvetica;
}

.P2SidebarHeading {
    font-size: 16px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
}

.P2SidebarText {
    font-size: 11px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
}

.P2HeadingText {
    font-size: 16px;
    font-weight: bold;
    color: #006699;
    font-family: Arial, Tahoma, Helvetica;
    margin: -1px;
}

.P2HeadingText a, .P2HeadingText a:link, .P2HeadingText a:visited, .P2HeadingText a:hover, .P2HeadingText a:active {
    font-size: 16px;
    font-weight: bold;
    color: #36560B;
    font-family: Arial, Tahoma, Helvetica;
} 

.homelink, .homelink a, .homelink a:link, .homelink a:visited, .homelink a:active {
    font-size: 11px;
    color: #666666;
    font-family: Arial, Tahoma, Helvetica;
    text-decoration: underline;
    padding-bottom:8px;
    padding-top:10px;
}

.homelink {
    padding-left: 1px;
}

.homelink a:hover {
    color: #e4a824;
    text-decoration: underline;
}
